ichito

Level 9
Verified
Content Creator

HarborFront

Level 54
Verified
Content Creator
Why did the download page still says it's v1.5.0.726?


Even the download file says it's 1.5.0.726

1596435974585.png
 
Last edited:

bjm_

Level 8
Verified
Hi,
The old setup package cannot run on Windows XP and Windows 2003. and when download it by IE, a smartscreen warning will be shown on some computers. so I repackaged the setup file but the warning remained. and there is a very odd thing that I renamed it from SD1.5.0.726_Setup.exe to Setup.exe then downloaded it again, the smartscreen warning disappeared.
There is not any function difference between the 3 setup packages. you can use any of them on your computer if it can be installed.
Best regards,
Tony
https://www.wilderssecurity.com/threads/the-unofficial-shadow-defender-support-thread.293075/page-241#post-2937619
 
Top